﻿
#divContentLeft
{
    top:100px;
   margin-bottom:30px;
   padding-bottom:30px;
}


#divIntroText
{
	position: relative;
	height: 28px;
	background-image: url(images/imgHeaderLine.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}
#divIntroText span
{
	font-size: 23px; 
	font-family: Arial;
	font-weight:bold;
}

#divIntroTextParagraph
{
		position: relative;
		padding: 0px 0px 0px 13px;
		margin: 25px 0px 0px 0px;
		font-family: Arial;
		height:45px;
		

}

#divIntroTextParagraph p
{
    font-weight:bold;
    font-size:16px;
}



#divTotalListingsAndValue
{
	position:absolute;
	top:100px;
	/*right:0px;
	/*padding-right:25px;
	_padding-right:55px; /*IE6 hack*/
	font-family:Arial;
}

.divTotalListingsAndValue_CURR
{
	position:absolute;
	top:100px;
	font-family:Arial;
}

.TotalListingsCount
{
	padding-left:8px;
	font-size:19px;
	color:#561a2b;	
}
.TotalListingsCount font
{
	font-size:19px;
	color:#484848;	
}

.TotalListingsValue
{
	padding-right:8px;
	font-size:11px;
	color:black;	
	text-decoration:none;
}

.TotalListingsValue font
{
	font-size:19px;
	color:#484848;	
}







#divContentCenter .marketNews
{
    position:relative;
    /*background-image:url(images/bkgMarketNews.gif);*/
    background-repeat:no-repeat;
    /*display:block;*/
    font-size:20px;
    font-family:Arial;
    font-weight:normal;
    color:black;
    width:200px;
    height:20px;
    margin:0px;
    margin-bottom:0px;
    margin-top:20px;
    left:8px;
    top:8px;
}

/*#divContentRight
{
    position:absolute;
    top:160px;
    right:10px;
     _right:10px;
    width:180px;
    display:block;
}*/

#divContentRight .featuredCoin
{
    position:relative;
    font-size:1px;
    color:#fff;
    background-image:url(images/bkgFeaturedCoin.gif);
    background-repeat:no-repeat;
    width:168px;
    height:34px;
    top:-8px;
    left:-8px;
}


/* Currency Category List on the Default.aspx page */

#divCurrencyCategoryList
{
  position:relative;
    background-image:url(images/bkgDealerListings.gif);
    background-repeat:no-repeat;
    /*width:527px;*/
    width:505px;
    height:185px;
    padding-top:50px;
    padding-left:15px;
}


#divCurrencyCategoryList .listing
{
    position:relative;
}

#divCurrencyCategoryList .listing a
{
    text-decoration:none;
}

#divCurrencyCategoryList table tr td div
{
    margin-top:4px;
    margin-bottom:4px;
}

#divCurrencyCategoryList td
{
	vertical-align:top;
}

/* Change the Currency column widths here (column<1,2,3>*/

#divCurrencyCategoryList .column1
{
	width:34%
}

#divCurrencyCategoryList .column2
{
	width:36%
}

#divCurrencyCategoryList .column3
{
	width:30%
}

#divCurrencyCategoryList .browse
{
    position:relative;
    width:97%;
    text-align:center;
    margin-top:8px;
    top:0px;
    left:0px;
}

#divCurrencyCategoryList .browse a
{
    font-size:18px;
    font-weight:bold;
}

#divCurrencyCategoryList .search
{
    position:relative;
    margin-top:15px;
    border-top:solid 1px #999;
    width:97%;
    padding-top:15px;
    text-align:center;
}

/* Coin Category List on the Default.aspx page */

#divCoinCategoryList
{
  position:relative;
    background-image:url(images/bkgDealerListings.gif);
    background-repeat:no-repeat;
    /*width:527px;*/
    width:505px;
    height:185px;
    padding-top:50px;
    padding-left:15px;
}


#divCoinCategoryList .listing
{
    position:relative;
}

#divCoinCategoryList .listing a
{
    text-decoration:none;
}

#divCoinCategoryList table tr td div
{
    margin-top:4px;
    margin-bottom:4px;
}

#divCoinCategoryList td
{
	vertical-align:top;
}

/* Change the Coin column widths here (column<1,2,3>*/

#divCoinCategoryList .column1
{
	width:34%
}

#divCoinCategoryList .column2
{
	width:32%
}

#divCoinCategoryList .column3
{
	width:34%
}

#divCoinCategoryList .browse
{
    position:relative;
    width:97%;
    text-align:center;
    margin-top:8px;
    top:0px;
    left:0px;
}

#divCoinCategoryList .browse a
{
    font-size:18px;
    font-weight:bold;
}

#divCoinCategoryList .search
{
    position:relative;
    margin-top:15px;
    border-top:solid 1px #999;
    width:97%;
    padding-top:15px;
    text-align:center;
}

.HomeCatCounts
{
	color:Black;	
}

.spots
{
            margin-left:46px;            /* mlm 04/23 - old 55px; - was 7px */
}


.spots td
{
	padding:0px 2px 0px 2px;
}

.spots th
{
	font-size:11px;	
}

.spots .spotsHeader
{
	font-family:Arial,Helvetica,sans-serif;
	color:black;	
	font-weight:bold;
	font-size:16px;
}

.spots .status
{
    color:#666;
    font-size:9px;

}

.spotsCurDate
{
	font-size:11px; 
		font-family:Arial,Helvetica,sans-serif;
		/*font-variant:small-caps;*/
	text-align:center;
}


a:hover
{
	color:#CC0000;
   text-decoration:underline;
}


 
